Bug 160830 - [patch] devel/love: Update to 0.7.2
Summary: [patch] devel/love: Update to 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-19 16:10 UTC by David Demelier
Modified: 2011-09-27 05:30 UTC (History)
0 users

See Also:


Attachments
love.diff (2.56 KB, patch)
2011-09-19 16:10 UTC, David Demelier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Demelier 2011-09-19 16:10:06 UTC
A simple update of devel/love to 0.7.2

NOTE: the MASTER_SITES variable is right but the download fails..
Comment 1 Edwin Groothuis freebsd_committer 2011-09-19 16:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2011-09-24 01:42:25 UTC
State Changed
From-To: open->repocopy

As games/gunfudeadlands is not compatible with this version of love, 
it'll require a repocopy
Comment 3 Dmitry Marakasov freebsd_committer 2011-09-24 01:43:26 UTC
Responsible Changed
From-To: amdmi3->portmgr

Please repocopy devel/love -> devel/love5
Comment 4 Joe Marcus Clarke freebsd_committer 2011-09-26 08:19:16 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2011-09-26 08:19:16 UTC
Responsible Changed
From-To: portmgr->amdmi3

Repocopy complete.
Comment 6 Dmitry Marakasov freebsd_committer 2011-09-27 05:23:10 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 7 dfilter service freebsd_committer 2011-09-27 05:23:10 UTC
amdmi3      2011-09-27 04:23:01 UTC

  FreeBSD ports repository

  Modified files:
    devel/love           Makefile distinfo 
  Added files:
    devel/love/files     patch-src-modules-graphics-opengl-GLee.h 
  Removed files:
    devel/love/files     patch-src-opengl-GLee.h 
  Log:
  - Update to 0.7.2
  
  PR:             160830
  Submitted by:   David Demelier <demelier.david@gmail.com>
  
  Revision  Changes    Path
  1.16      +9 -6      ports/devel/love/Makefile
  1.6       +2 -2      ports/devel/love/distinfo
  1.1       +11 -0     ports/devel/love/files/patch-src-modules-graphics-opengl-GLee.h (new)
  1.3       +0 -11     ports/devel/love/files/patch-src-opengl-GLee.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"